Getting Started Documentation Verastream Bridge Integrator

 

System Requirements

Attachmate cannot confirm the accuracy of performance, or any other claims related to non-Attachmate products. For questions or concerns regarding the capabilities of non-Attachmate products, please contact the suppliers of those products.

System Component Description
Data Engine Components
Operating System OS/390 version 2, release 10 or later
Transaction Server CICS Transaction Server for z/OS version 3, release 1 (CICS TS 3.1) or higher
Other TCP/IP Stack configured and running on OS/390
Language Environment (LE) for CICS
Installer authorized for CEDA Resource Definition Online
Note Only CICS applications that can be supported by IBM CICS 3270 Bridge in CICS TS v. 3.1 or higher are supported.
Design Tool
Operating System Windows Server 2003
Windows XP Professional
Windows 2000 Professional
Windows 2000 Advanced Server with SP4
Windows 2000 Server
To use the generated code, install and configure Verastream CICS 3270 Bridge Integrator (including the appropriate requestor type).
Other The Designer and Java client requires Java SE 6 with support for additional languages. When you install a Java Development Kit (JDK), additional language support is selected by default. However, if you are installing the Java Runtime Environment (JRE), it is not, and must be manually selected.
.NET Requestors – Supported environments for custom applications running on a separate system
Operating System Windows 2000 Advanced Server
Windows 2003 Server
Application Server Microsoft .NET
  Attachmate